#
# Automatically generated make config: don't edit
#

#
# General setup
#
CONFIG_MATH_EMULATION=y
CONFIG_BLK_DEV_FD=y
CONFIG_BLK_DEV_HD=y
# CONFIG_BLK_DEV_XD is not set
CONFIG_NET=y
# CONFIG_MAX_16M is not set
CONFIG_PCI=y
CONFIG_SYSVIPC=y
CONFIG_BINFMT_ELF=y
CONFIG_M486=y

#
# Networking options
#
CONFIG_INET=y
# CONFIG_IP_FORWARD is not set
# CONFIG_IP_MULTICAST is not set
# CONFIG_IP_FIREWALL is not set
# CONFIG_IP_ACCT is not set

#
# (it is safe to leave these untouched)
#
# CONFIG_INET_PCTCP is not set
# CONFIG_INET_RARP is not set
CONFIG_INET_SNARL=y
# CONFIG_TCP_NAGLE_OFF is not set
# CONFIG_IPX is not set

#
# SCSI support
#
# CONFIG_SCSI is not set

#
# Skipping SCSI configuration options...
#

#
# Network device support
#
CONFIG_NETDEVICES=y
# CONFIG_DUMMY is not set
CONFIG_SLIP=y
SL_COMPRESSED=y
SL_SLIP_LOTS=y
CONFIG_PPP=y
# CONFIG_PLIP is not set
# CONFIG_SLAVE_BALANCING is not set
# CONFIG_NET_ALPHA is not set
CONFIG_NET_VENDOR_SMC=y
CONFIG_WD80x3=y
CONFIG_ULTRA=y
CONFIG_LANCE=y
CONFIG_NET_VENDOR_3COM=y
# CONFIG_EL1 is not set
CONFIG_EL2=y
CONFIG_EL3=y
CONFIG_NET_ISA=y
CONFIG_E2100=y
CONFIG_DEPCA=y
CONFIG_EWRK3=y
CONFIG_HPLAN_PLUS=y
CONFIG_HPLAN=y
CONFIG_NE2000=y
CONFIG_SK_G16=y
CONFIG_NET_EISA=y
CONFIG_APRICOT=y
CONFIG_ZNET=y
CONFIG_NET_POCKET=y
CONFIG_ATP=y
CONFIG_DE600=y
CONFIG_DE620=y

#
# CD-ROM drivers
#
# CONFIG_CDU31A is not set
# CONFIG_MCD is not set
# CONFIG_SBPCD is not set

#
# Filesystems
#
CONFIG_MINIX_FS=y
# CONFIG_EXT_FS is not set
CONFIG_EXT2_FS=y
# CONFIG_XIA_FS is not set
CONFIG_MSDOS_FS=y
CONFIG_UMSDOS_FS=y
CONFIG_PROC_FS=y
CONFIG_NFS_FS=y
# CONFIG_ISO9660_FS is not set
# CONFIG_HPFS_FS is not set
# CONFIG_SYSV_FS is not set

#
# character devices
#
# CONFIG_PRINTER is not set
CONFIG_BUSMOUSE=y
CONFIG_PSMOUSE=y
CONFIG_82C710_MOUSE=y
CONFIG_MS_BUSMOUSE=y
CONFIG_ATIXL_BUSMOUSE=y
CONFIG_SELECTION=y
CONFIG_VESA_PSPM=y
# CONFIG_PSPM_FORCE_OFF is not set
# CONFIG_QIC02_TAPE is not set
# CONFIG_FTAPE is not set

#
# Sound
#
# CONFIG_SOUND is not set

#
# Kernel hacking
#
# CONFIG_PROFILE is not set
